Program Sayerrtst;

{[A+,B+,K+,L-,R+]Pasmat Directive}

{
  File:[125,311]Sayerrtst.pas
  Author:Jim Bostwick 11-Oct-83
  History:


}

{ Testing OMSI-supplied SayErr procedure. In particular, is it 
suited to use with directive error codes???
}

Procedure SayErr(code:integer);External;

VAR
  n:integer;

BEGIN
  write('enter number:');
  while not(eof) do
  begin
  readln(n);
  sayerr(n);
  write('n+128. ==>');
  sayerr(n+128);
  write('enter number:')
  end
end.
